<?
session_name('portal_absa');
session_start();
if(!isset($_SESSION['usuario_p_prov_absa']) || trim($_SESSION['usuario_p_prov_absa']) == "" || trim(strtoupper($_SESSION["URL_PORTAL"]."admin.php")) != trim(strtoupper($_SERVER['HTTP_REFERER']))){
	?><script>window.location.href="<?=$_SESSION["URL_PORTAL"]."index.php"?>"</script><?
	exit;
}
require_once "../conexion/conectar.php";

$conexion = new CONDB();
$conexion->conectar();

if(!isset($_REQUEST['id'])){
	?><script>$_6.messager.alert("Error","Faltan parametros","error");</script><?exit;
}

?>
<script>
function guardaCorreo(){
	$j_6.post("formularios/guardar/alta_correo_proveedor.php",{rfc: '<?=$_REQUEST["id"]?>', nombre: $j_6("#nombreContacto").val(), correo: $j_6("#correoContacto").val()},function(data){
		$j_6("#result").html(data);
	});
}
function recargaCorreosProveedor(){
	$j_6.post("formularios/extras/recarga_correos_proveedor.php",{rfc: '<?=$_REQUEST["id"]?>'},function(data){
		$j_6("#gridCorreos").html(data);
	});
}
recargaCorreosProveedor();
</script>
<table width="100%" bgcolor="white">
    <tr>
        <td valign="top" class="txt_logindat" align="left" width="100%"><center><h2>Correos del proveedor</h2></center></td>
    </tr>
    <tr>
        <td>
			<table>
				<tr>
					<td valign="top" class="txt_logindat" align="center">
						<font style="font-size: 15px; border-color: #fbca93">Contacto:</font>
					</td>
					<td valign="top" class="txt_logindat" align="center">
						<input type="text" style="font-size: 15px; border-color: #fbca93" size="25" id="nombreContacto" name="nombreContacto"/>
					</td>
					<td valign="top" class="txt_logindat" align="center">
						<font style="font-size: 15px; border-color: #fbca93">Correo:</font>
					</td>
					<td valign="top" class="txt_logindat" align="center">
						<input type="text" style="font-size: 15px; border-color: #fbca93" size="25" id="correoContacto" name="correoContacto"/>
					</td>
					<td>
						<input type='button' value="Guardar" onClick="guardaCorreo()"/>
					</td>
				</tr>
			</table>
    </tr>
</table>
<div id="gridCorreos"></div>
